package com.bocloud.cmp.model.hmc.sdk.module;

import com.bocloud.cmp.model.hmc.sdk.common.Metadata;

import java.util.List;

public class IOSlots {
    private String schemaVersion;
    private Metadata metadata;
    private List<IOSlot> isSlotList;

    public IOSlots() {
    }

    public Metadata getMetadata() {
        return metadata;
    }

    public void setMetadata(Metadata metadata) {
        this.metadata = metadata;
    }

    public List<IOSlot> getIsSlotList() {
        return isSlotList;
    }

    public void setIsSlotList(List<IOSlot> isSlotList) {
        this.isSlotList = isSlotList;
    }
}
